/*For Mobile devices: 320px-480px*/
@media (max-width: 480px) {
    body {
        background-color: orange;
    }
    /*============== Top Header ==============*/
    .nav-padd{
        font-size: 13px;
    }
    /*============== Top Header ==============*/

    /*============== Top Navbar ==============*/
    img.d-inline-block.align-top {
        width: 230px;
        height: 45px;
    }
    .header-top {
        margin-top: 85px;
    }
    /*============== Top Navbar ==============*/
    .taranga, .welfare, .trust{
        font-family: "Exo 2", sans-serif;
        font-optical-sizing: auto;
        font-size: 14px;
    }
    /*============= body section ===========*/
    .section-title h2 {
        font-size: 30px;
        color: black;
        font-weight: 700;
        position: relative;
    }
    /*============= body section ===========*/
    /* Media query for mobile devices */



    /*================vission mission================*/
    /*================vission mission================*/

    /*================column grid================*/
    .fs-2 {
        font-size: calc(1rem + .9vw) !important;
        margin-bottom: 15px;
    }
    .gallery-item1 {
        width: 100%; /* Full width on mobile */
    }

    .gallery-item1 img {
        border-radius: 5px; /* Reduce border radius on smaller screens */
    }    

    .gallery-item1 h2 {
        font-size: 1rem;
    }

    /*================column grid================*/

    .join-us-section img {
        width: 100%;
        height: 200px;
    }
    /*================== ABOUT SECTION ===================*/
    .typing{
        font-size: 22px;
    }
    .about-section p{
        font-size: 15px;
    }
    /*================== ABOUT SECTION ===================*/


    /*================== JOIN US SECTION ===================*/
    .head-tag h1{
        font-size: 20px;
    }
    /*================== JOIN US SECTION ===================*/

    /*================= OUR ACTIVITIES ============= */
    /*================= OUR ACTIVITIES ============= */

    /*================= HELP US SECTION =============*/
    .help-us-section{
        margin-top: 30px;
        height: 250px;
    }
    .help-us-section h1 {
        font-size: 28px;
    }
    .help-us-section h3 {
        font-size: 18px;
        color: #f3886f;
        font-family: Oswald;
        margin-bottom: 30px;
    }
    /*================= HELP US SECTION =============*/


    /*================= RECENT EVENT ============= */
    /*================= RECENT EVENT ============= */


    /*================= PRESIDENT MESSAGE ============= */
    .p-msg .my-info, .p-msg .my-img{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .p-msg .my-info{
        margin-bottom: -150px;
    }
    /*================= PRESIDENT MESSAGE ============= */


    /*================= NEWS CUTTING ============= */
    .news-cut .news-cut-item{
        flex: 0 0 100%;
        max-width: 100%;
    }
    /*================= NEWS CUTTING ============= */

    /*==================== About Page =================*/
    .page-image-title {
        padding-top: 90px;
        padding-bottom: 90px;
        background-color: var(--bs-primary);
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        text-align: center;
        height: 200px;
    }
    /*==================== About Page =================*/

    .page-image-title h1{
        font-size: 25px;
    }




     /*==================== SLIDING SIDEBAR DONATE =================*/
     .toggle{
        height: 320px;
     }
     .sidebar-contact{
      position:fixed;
      top:50%;
      right:-300px;
      transform:translateY(-50%);
      width:300px;
      height:auto;
      padding:20px;
      background:#fff;
      box-shadow: 0 20px 50px rgba(0,0,0,.5);
      box-sizing:border-box;
      transition:0.5s;
      text-align: center;
      z-index: 99;
    }
    .logo-donate{
        font-size: 12px;
    }
    .logo-donate-scan{
        font-size: 11px;
    }
    .sidebar-contact .footer{
        width: 300px;
        font-size: 16px;
    }

    /*==================== SLIDING SIDEBAR DONATE =================*/


    /*==================== CONTACT FORM =================*/
    .my-form{
        display: block;
    }
    .get-address{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .get-form{
        flex: 0 0 100%;
        max-width: 100%;
    }
    /*==================== CONTACT FORM =================*/

    .gallerys .gallery-items-pg .item {
        float: left;
        width: 100%;
        position: relative;
        border: 2px solid;
        /* padding: 5px; */
        margin: 10px;
    }
    .gallerys .gallery-items-pg1 .item{
        width: 100%;
    }

    .p-2 p {
        margin-bottom: 20px;
        font-size: 15px;
        color: var(--text-black);
        font-family: "Concert One", sans-serif;
        text-align: justify;
        margin-right: 32px;
    }
    .p-2 img{
        height: 200px;
        width: 183px;
    }
    
    .team-pic img {
        width: 110px;
        height: 125px;
    }
    .team .member {
        height: 200px;
    }
    .gallery-cell {
        width: 100%; /* Full width for mobile view */
        margin-right: 0; /* Remove right margin */
    }
    .team .member .team-pic {
        width: 100px;
        border-radius: 50%;
    }


    

}
/*For Mobile devices: 320px-480px*/







/*For Tablets or iPad: 480px 768px*/
@media (min-width: 481px) and (max-width: 767px) {
    body {
        background-color: yellow;
    }
    
    
    
}
/*For Tablets or iPad: 480px - 768px*/









/*For Laptop or small-size screen: 768px-1024px // landscape mobile*/
@media (min-width: 768px) and (max-width: 1024px){
    body {
        background-color: red;
    }
    
    
    
    
    
}
/*For Laptop or small-size screen: 768px -1024px*/










/* Media Query for Laptops and Desktops */
@media (min-width: 1025px) and (max-width: 1280px){
    body {
        background-color: green;
    }
}
/* Media Query for Laptops and Desktops */












/* Media Query for Large screens */
@media (min-width: 1281px) {
    body {
        /*background-color: purple;*/
    }
}